@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;600&family=Raleway:wght@400;500;600&display=swap');

html {
    font-size: 10px;
    overflow-x: hidden;
}

body {
    background: var(--lightGreen-2);
    overflow-x: hidden;
    /* visibility: hidden; */
}

section {
    padding: 100px 0;
}

@media only screen and (max-width: 767px) {
    section {
        padding: 50px 0;
    }
}

.container {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
}

:root {
    --green-1:#26643b;
    --green-2: #a2de96;
    --lightGreen-1: #d6e5d8;
    --lightGreen-2: #f5fcf4;
    --black-1: #3b413a;
    --black-2: #3f3c3c;
    --black-3: #5b6359;
    --white-1: #e8e8e8;
}

img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

h1,
h2, 
h3,
h4 {
    font-family: "Poppins", sans-serif;

}

p {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    line-height: 1.4em;
    font-size: 1.8 rem;
}

a {
    display: inline-block;
    text-decoration: none;
}